<!DOCTYPE HTML>
<!--
	Hyperspace by HTML5 UP
	html5up.net | @ajlkn
	Free for personal and commercial use under the CCA 3.0 license (html5up.net/license)
-->
<html>

	{% include head.html %}

	<body>

		{% include header.html %}

		<!-- Wrapper -->
			<div id="wrapper">

				<!-- Main -->
					<section id="main" class="wrapper">
						<div class="inner presentation">
							<h1 class="major">{% t page.title %}</h1>
							{% tf {{ page.description }} %}
						</div>
					</section>
			</div>

		{% include footer.html %}

	</body>
</html>